BODY {
	font-size:			10pt;
	font-family:		'Comic Sans MS';
	background-color:	#FEFCEB;
}
A {
	font-size:			10pt;
	font-family:		'Comic Sans MS';
	text-decoration:	none;
	color:				#904553;
}
A:HOVER {
	color:				white;
	background-color:	#904553;
	text-decoration:	none;
}
H1 {
	font-family:		'Times New Roman';
	color:				904553;
}

.noback:hover {
	background:			url('paper1.jpg');
}
